del .\Cabview\E444R_v2-alias.cvf
call xcopy "..\Common.cab\CabE444R_v2-Notte\E444R_v2-alias-Notte.cvf" 
rename E444R_v2-alias-Notte.cvf  E444R_v2-alias.cvf
call xcopy "E444R_v2-alias.cvf" .\Cabview\
del E444R_v2-alias.cvf
